Subscribe to DSC Newsletter

The MRAN snapshots for  R 3.4.3 contains R packages build on R 3.4.4 for external packages like haven. We want to use haven 1.1.2 for reading the SPSS output (.sav) with specific language encodings (available on haven 1.1.2 & above). The challenge is that MLS Server 9.3  does not support any versions above R 3.4.3, so we are struck. Can you please suggest, any other package that may help us in this case or possibility of getting haven 1.1.2 build on R 3.4.3.  Let me know, if you need more details.

This is a Chinese project, the encoding that we are using is : “GB18030" with haven 1. 1. 2. 

Tags: 1.2, 3.4.3., Haven, R

Views: 125

Reply to This

Videos

  • Add Videos
  • View All

© 2019   Data Science Central ®   Powered by

Badges  |  Report an Issue  |  Privacy Policy  |  Terms of Service